=== debian/control ===
Source: dvipng
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), libgd2-noxpm-dev, libpng12-dev,
 libfreetype6-dev, libkpathsea-dev, libt1-dev, texinfo
Standards-Version: 3.8.4
Homepage: http://www.nongnu.org/dvipng/
Vcs-Svn: https://bollin.googlecode.com/svn/dvipng/
Vcs-Browser: http://bollin.googlecode.com/svn/dvipng/

Package: dvipng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base-bin, ghostscript
Description: convert DVI files to PNG graphics
 dvipng makes PNG graphics from DVI files as obtained from TeX 
 and its relatives.  It is intended to produce anti-aliased 
 screen-resolution images as fast as is possible.  This makes 
 dvipng suitable for generating large amounts of images 
 on-the-fly.
 .
 dvipng does not read the postamble, so it can be started before TeX
 finishes.  It can read options interactively through stdin, 
 and all options are usable. One can even change the input file through 
 this interface.
 .
 dvipng supports PK, VF, PostScript Type1, and TrueType fonts, color 
 specials and simple PostScript inclusion specials.
