## dvipng 1.14

=== debian/changelog ===
dvipng (1.14-2) unstable; urgency=low

  * Build-Depends replace libpng12-dev with libpng-dev
  * Update Standards-Version to 3.9.4
  * Update Vcs locations to the new git repository

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Aug 2013 19:03:50 -0400

dvipng (1.14-1) unstable; urgency=low

  * New upstream release (Closes: #598437)
  * Remove libt1-dev build-dependency (Closes: #638757)
  * Bump Standards-Version to 3.9.2

 -- Varun Hiremath <varun@debian.org>  Fri, 26 Aug 2011 22:55:08 -0400
