## dvipng 1.15

=== debian/changelog ===
dvipng (1.15-0ubuntu1) xenial; urgency=medium

  * New upstream version.
    - Fix segfault with missing xcolor.sty. Closes: #712570.
    - Fix segfault with OOM conditions. Closes: #778524.
  * dvipng: Recommend latex-xcolor. LP: #1191673.
  * Bump standards version, debian compat level.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2016 15:16:19 +0100
