=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), libgd2-noxpm-dev, libpng-dev,
  libfreetype6-dev, libkpathsea-dev, texinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/dvipng/
 Vcs-Git: git://git.debian.org/users/varun/dvipng.git
 Vcs-Browser: http://git.debian.org/?p=users/varun/dvipng.git;a=summary
@@ -12,6 +12,7 @@
 Package: dvipng
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base-bin, ghostscript
+Recommends: latex-xcolor
 Description: convert DVI files to PNG graphics
  dvipng makes PNG graphics from DVI files as obtained from TeX
  and its relatives.  It is intended to produce anti-aliased
