=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

install/dvipng::
	$(RM) -r $(DEB_DESTDIR)/usr/share/info/
	dh_installinfo dvipng.info

get-orig-source:
	-uscan --force-download --rename
