=== debian/watch ===
version=3
http://sf.net/dvipng/ dvipng-(.*)\.tar\.gz debian debian/orig-tar.sh
