## dvipng 1.18

=== debian/changelog ===
dvipng (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in TeX team
  * New Homepage
  * d/copyright: DEP5 + review
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/libfreetype6-dev/libfreetype-dev/
  * Depends: s/texlive-base-bin/texlive-base/
    Closes: #1030069
  * Propagate hardening options
  * Fix clean target
    Closes: #1044766
  * Add d/gbp.conf file

  [ Hilmar Preuße ]
  * New upstream version (Closes: #1028237)
    - Fix division by zero error if DVI magnification too large
      (Closes: #972692)
  * Fix watch file, add tar ball signature check
  * Replace Dep s/texlive-binaries/texlive-base/
  * Add d/gbp.conf file

 -- Hilmar Preuße <hille42@debian.org>  Fri, 21 Feb 2025 09:52:23 +0100

dvipng (1.15-1) unstable; urgency=medium

  * New upstream release (Closes: #810364)
  * New release fixes segfaults (Closes: #778524, #712570)
  * Build-Depends: replace libgd2-noxpm-dev with libgd-dev (Closes: #880766)
  * Update Standards-Version to 4.1.2

 -- Varun Hiremath <varun@debian.org>  Tue, 09 Jan 2018 23:30:45 -0500
