=== debian/control ===
Source: dvipng
Section: utils
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgd-dev,
               libpng-dev,
               libfreetype-dev,
               libkpathsea-dev,
               texinfo,
               texlive-latex-base <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/tex-team/dvipng
Vcs-Git: https://salsa.debian.org/tex-team/dvipng.git
Homepage: https://ctan.org/pkg/dvipng

Package: dvipng
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         texlive-base,
         ghostscript
Description: convert DVI files to PNG graphics
 dvipng makes PNG graphics from DVI files as obtained from TeX
 and its relatives.  It is intended to produce anti-aliased
 screen-resolution images as fast as is possible.  This makes
 dvipng suitable for generating large amounts of images
 on-the-fly.
 .
 dvipng does not read the postamble, so it can be started before TeX
 finishes.  It can read options interactively through stdin,
 and all options are usable. One can even change the input file through
 this interface.
 .
 dvipng supports PK, VF, PostScript Type1, and TrueType fonts, color
 specials and simple PostScript inclusion specials.
