=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	$(RM) -r debian/*/usr/share/info/
	dh_installinfo dvipng.info
