=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
  https://download.savannah.gnu.org/releases/dvipng/dvipng-(\d[\d.]+)\.tar\.gz
